MOZO(1)

NAME
mozo - edit freedesktop.org menus

SYNOPSIS
mozo

DESCRIPTION
This manual page documents briefly the mozo commands.

mozo is a program that for editing freedesktop.org complient menus for MATE Desktop. mozo is a fork of alacarte.

OPTIONS

SEE ALSO

AUTHOR
alacarte was written by Travis Watkins. mozo is maintained by Perberos, Steve Zesch and Stefano Karapetsas.

This manual page was written by Travis Watkins <alleykat@gmail.com> for alacarte.